'use strict';

var Page = require('../Page-cjs.js');
require('../tslib.es6-cjs.js');
require('react');
require('classnames');
require('@jobber/hooks');
require('../Heading-cjs.js');
require('../Typography-cjs.js');
require('../Text-cjs.js');
require('../Content-cjs.js');
require('../Markdown-cjs.js');
require('../Emphasis-cjs.js');
require('react/jsx-runtime');
require('../_commonjsHelpers-cjs.js');
require('../Button-cjs.js');
require('react-router-dom');
require('../Icon-cjs.js');
require('@jobber/design');
require('../Menu-cjs.js');
require('framer-motion');
require('../floating-ui.react-cjs.js');
require('../floating-ui.utils.dom-cjs.js');
require('../index.esm-cjs.js');
require('react-dom');
require('../floating-ui.react-dom-cjs.js');
require('../useFormFieldFocus-cjs.js');
require('../maxHeight-cjs.js');
require('../useRenderElement-cjs.js');
require('../BottomSheet-cjs.js');
require('../DrawerRoot-cjs.js');
require('../useValueChanged-cjs.js');
require('../OverlaySeparator-cjs.js');
require('../Separator-cjs.js');
require('../MenuSubmenuTrigger-cjs.js');
require('../useBaseUiId-cjs.js');
require('../filterDataAttributes-cjs.js');



exports.Page = Page.Page;
